 @charset "utf-8";
  /* -- STYLE 20250706 ver.3 -- */
/* @group dl 基本 */
  dt{font-weight: bold; margin-left: 1.5rem;}
  dd{margin-left: 2rem;}
  
  /* @group ol 基本スタイル */
  ol.deci li{ margin-left: 2em; list-style: decimal inside; }
  ol.num li{ margin-left: 2em; list-style: decimal-leading-zero inside; }
  ol.alp li{ margin-left: 1em; list-style: upper-alpha inside;}
  ol.disc li{ list-style-type: disc; }
  /* @end */
  
  /* @group ul 基本 */
  ul{ text-align: left;}
  li{ list-style-position: inside; }
  
  /* @group ul flow 横並び */
  ul.fl01{ overflow: hidden;}
  ul.fl01 li{ float: left; list-style-type: none; margin-left:1em;
   }
  
  /* @group ul flex 横並び */
  ul.si01 { display: flex; justify-content: space-around;
    }
  ul.si01 li{ list-style: none; 
    }
    
 .small{font-size:small; font-family: sans-serif;}   
 .hp00{
       color:white; text-shadow: 0px 2px 12px; background-color: #ff7d44; padding-left: 3px; padding-right: 3px;
    }
.bb{ font-weight: bold; font-family:sans-serif;color:#072061;background-color: white;}

    /* @group  parts */
    .boto{
      vertical-align: bottom;
    }
    .pa11sd{ text-shadow: 0px 0px #e6e6e6; color: #240086; font-size: 11px; 
    }
    .hoga{ color: #555555; text-shadow: 2px 2px 6px #ff6666; font-size: small;}/* 邦画 */
    .sf{ color: #2a3389; text-shadow: 2px 2px 6px #2b0dd9; font-size: small;}/* SF */}
    .dm{color: #555;text-shadow:2px 2px 6px #085934;font-size:small;}/* ドラマ */}
    .nihon{ color: red; border: solid #ccc 1px; padding: 0px 4px 0px 4px;
    }/* 日本 */
    .sell{ color: #ffcc66; text-shadow: 0px 0px #333333;
    }/* 販売品 */
    .dvd{ color: green; text-shadow:1px 1px 1px yellow;
    }/* DVD、BL */
    .bd{ word-spacing: 0px; color: green; text-shadow:1px 1px 1px blue;}
    .red_g{color: white;background-color: red; font-size: smaller;}
    .green{color: green;}
    /* @end */
